a.pCabRAD{
	font-family: Tahoma,Arial,_serif;
	font-size: 12px;
}
a.pCabRAD:link{
	color: red;
	text-decoration: none;
}
a.pCabRAD:visited{
	color: red;
	text-decoration: none;
}
a.pCabRAD:hover{
	color: red;
	text-decoration: underline;
}
a.pCabRAD:active{
	color: red;
	text-decoration: none;
}

tr#pCabTD td{
	height:30px;
}

a.pCabCounter{
	font-family: Tahoma,Arial,_serif;
	font-size: 12px;
}
a.pCabCounter:link{
	color: black;
	text-decoration: none;
}
a.pCabCounter:visited{
	color: black;
	text-decoration: none;
}
a.pCabCounter:hover{
	color: black;
	text-decoration: underline;
}
a.pCabCounter:active{
	color: black;
	text-decoration: none;
}
a#infoSupport{
	font-family: Tahoma,Arial,_serif;
	font-size:9px;
	color:white;
}
a#infoSupport:link{
	color:white;
	text-decoration: none;
}
a#infoSupport:visited{
	color:white;
	text-decoration: none;
}
a#infoSupport:hover{
	color:white;
	text-decoration: underline;
}
a#infoSupport:active{
	color:white;
	text-decoration: none;
}


a#infoSupport2{
	font-family: Tahoma,Arial,_serif;
	font-size:9px;
	color:white;
}
a#infoSupport2:link{
	color:white;
	text-decoration: none;
}
a#infoSupport2:visited{
	color:white;
	text-decoration: none;
}
a#infoSupport2:hover{
	color:white;
	text-decoration: underline;
}
a#infoSupport2:active{
	color:white;
	text-decoration: none;
}


tr#pCabStatTD td{
	height:18px;
	font-family: Tahoma,Arial,_serif;
	font-size: 10px;
	line-height: 90%;
	text-align: left;
	vertical-align: bottom;
}

tr.pCabRegTD td{
	height:26px;
	font-family: Tahoma,Arial,_serif;
	font-size: 11px;
	color: Black;
	text-align: left;
	vertical-align: middle;
}

.pCabInput1{
	height: 20px;
	width: 395px;
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: #ff0c0c;
}
.pCabInput2{
	height: 20px;
	width: 133px;
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: #ff0c0c;
}
.pCabInput3{
	height: 20px;
	width: 70px;
	font-size: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: #ff0c0c;
}
a#pCabRegButA{
	font-family: Tahoma,Arial,_serif;
	font-size: 10px;
	color: White;
	text-decoration: none;
}
a#pCabRegButA:link{
	color: White;
	text-decoration: none;
}
a#pCabRegButA:visited{
	color:white;
	text-decoration: none;
}
a#pCabRegButA:hover{
	color:white;
	text-decoration: underline;
}
a#pCabRegButA:active{
	color:white;
	text-decoration: none;
}

a#pCabRegHelpA{
	font-family: Tahoma,Arial,_serif;
	font-size: 11px;
	color: red;
	text-decoration: none;
}
a#pCabRegHelpA:link{
	color: red;
	text-decoration: none;
}
a#pCabRegHelpA:visited{
	color:red;
	text-decoration: none;
}
a#pCabRegHelpA:hover{
	color:red;
	text-decoration: underline;
}
a#pCabRegHelpA:active{
	color:red;
	text-decoration: none;
}


a#infoFSA{
	font-family: Tahoma,Arial,_serif;
	font-size: 11px;
	color: #f4ece1;
	text-decoration: none;
}
a#infoFSA:link{
	color: #f4ece1;
	text-decoration: none;
}
a#infoFSA:visited{
	color: #f4ece1;
	text-decoration: none;
}
a#infoFSA:hover{
	color: #f4ece1;
	text-decoration: underline;
}
a#infoFSA:active{
	color: #f4ece1;
	text-decoration: underline;
}



a#pCabChA{
	font-family: Tahoma,Arial,_serif;
	font-size: 11px;
	color: #f4ece1;
	text-decoration: none;
}
a#pCabChA:link{
	color: #f4ece1;
	text-decoration: none;
}
a#pCabChA:visited{
	color: #f4ece1;
	text-decoration: none;
}
a#pCabChA:hover{
	color: #f4ece1;
	text-decoration: underline;
}
a#pCabChA:active{
	color: #f4ece1;
	text-decoration: underline;
}

tr.infoSupKartofelny td{
	color:black;
	font-size:11px;
	height:16px;
}
tr.infoSupKartofelny2 td{
	color:black;
	font-size:11px;
	height:16px;
	padding:0 0 3px 0;
}



